import React from 'react';
import { Helmet } from "react-helmet";
import { Layout } from '@/app/components/layout/Layout';
import { AppRouter } from '@/app/routes/AppRouter';

import "@/assets/scss/app.scss";

export const AppCore = () => {
	const titleSuf = ' - Профилум';
	return (
		<>
			<Helmet defaultTitle={`Личный кабинет${titleSuf}`} titleTemplate={`%s${titleSuf}`}/>
			<Layout>
				<AppRouter />
			</Layout>
		</>
	);
}