import React from 'react';
import { Header } from '@/app/components/layout/Header';
import { Main } from '@/app/components/layout/Main';
import { Footer } from '@/app/components/layout/Footer';

export const Layout = props => (
	<>
		<Header />
		<Main>
			{props.children}
		</Main>
		<Footer />
	</>
);